/* -------------------------------------------------------------------
// 16x16 base64-encoded icons.
// ------------------------------------------------------------------*/
/* bold */
.markItUp .bold a	{
    background-image: url("plugin_file.php?file=BBCodePlus/markitup/sets/mantis/images/bold.png");
}
/* italic */
.markItUp .italic a	{
    background-image: url("plugin_file.php?file=BBCodePlus/markitup/sets/mantis/images/italic.png");
}
/* strikethrough */
.markItUp .strike a	{
    background-image: url("plugin_file.php?file=BBCodePlus/markitup/sets/mantis/images/stroke.png");
}
/* underline */
.markItUp .underline a	{
    background-image: url("plugin_file.php?file=BBCodePlus/markitup/sets/mantis/images/underline.png");
}
/* --- separator ---*/
/* unordered list */
.markItUp .bulleted-list a	{
    background-image: url("plugin_file.php?file=BBCodePlus/markitup/sets/mantis/images/list-bullet.png");
}
/* ordered list */
.markItUp .numeric-list a	{
    background-image: url("plugin_file.php?file=BBCodePlus/markitup/sets/mantis/images/list-numeric.png");
}
/* --- separator ---*/
/* code */
.markItUp .code a	{
    background-image: url("plugin_file.php?file=BBCodePlus/markitup/sets/mantis/images/code.png");
}
/* quote */
.markItUp .quote a	{
    background-image: url("plugin_file.php?file=BBCodePlus/markitup/sets/mantis/images/quote.png");
}
/* hr */
.markItUp .horizontal-rule a	{
    background-image: url("plugin_file.php?file=BBCodePlus/markitup/sets/mantis/images/hr.png");
}
/* clean */
.markItUp .clean a {
    background-image: url("plugin_file.php?file=BBCodePlus/markitup/sets/mantis/images/clean.png");
}
/* preview */
.markItUp .preview a {
    background-image: url("plugin_file.php?file=BBCodePlus/markitup/sets/mantis/images/preview.png");
}

/* --- begin colors addon */
.markItUp .colors ul {
    width:81px;
    padding:1px;
}
.markItUp .colors  li {
    border:1px solid white;
    width:25px;	height:25px;
    overflow:hidden;
    padding:0px; margin:0px;
    float:left;
}
.markItUp .colors ul a {
    width:25px;	height:25px;
}
.markItUp .colors ul a:hover {
    width:25px;	height:25px;
}

.markItUp .colors .col1-1 a {
    background:yellow;
}
.markItUp .colors .col1-2 a {
    background:orange;
}
.markItUp .colors .col1-3 a {
    background:red;
}

.markItUp .colors .col2-1 a {
    background:blue;
}
.markItUp .colors .col2-2 a {
    background:purple;
}
.markItUp .colors .col2-3 a {
    background:green;
}

.markItUp .colors .col3-1 a {
    background:white;
}
.markItUp .colors .col3-2 a {
    background:gray;
}
.markItUp .colors .col3-3 a {
    background:black;
}
/* end colors addon */



/*

!* bold *!
.markItUp .markItUpButton1 a	{
	background-image: url("plugin_file.php?file=BBCodePlus/markitup/sets/mantis/images/bold.png");
}
!* italic *!
.markItUp .markItUpButton2 a	{
	background-image: url("plugin_file.php?file=BBCodePlus/markitup/sets/mantis/images/italic.png");
}
!* strikethrough *!
.markItUp .markItUpButton3 a	{
	background-image: url("plugin_file.php?file=BBCodePlus/markitup/sets/mantis/images/stroke.png");
}
!* underline *!
.markItUp .markItUpButton4 a	{
	background-image: url("plugin_file.php?file=BBCodePlus/markitup/sets/mantis/images/underline.png");
}
!* --- separator ---*!
!* color *!
.markItUp .markItUpButton5 a	{
	background-image: url("plugin_file.php?file=BBCodePlus/markitup/sets/mantis/images/color.png");
}
!* highlight *!
.markItUp .markItUpButton6 a	{
	background-image: url("plugin_file.php?file=BBCodePlus/markitup/sets/mantis/images/highlight.png");
}
!* size *!
.markItUp .markItUpButton7 a	{
	background-image: url("plugin_file.php?file=BBCodePlus/markitup/sets/mantis/images/size.png");
}
!* superscript *!
.markItUp .markItUpButton8 a	{
	background-image: url("plugin_file.php?file=BBCodePlus/markitup/sets/mantis/images/superscript.png");
}
!* subscript *!
.markItUp .markItUpButton9 a	{
	background-image: url("plugin_file.php?file=BBCodePlus/markitup/sets/mantis/images/subscript.png");
}
!* --- separator ---*!
!* unordered list *!
.markItUp .markItUpButton10 a	{
	background-image: url("plugin_file.php?file=BBCodePlus/markitup/sets/mantis/images/list-bullet.png");
}
!* ordered list *!
.markItUp .markItUpButton11 a	{
	background-image: url("plugin_file.php?file=BBCodePlus/markitup/sets/mantis/images/list-numeric.png");
}
!* list item *!
.markItUp .markItUpButton12 a	{
	background-image: url("plugin_file.php?file=BBCodePlus/markitup/sets/mantis/images/list-item.png");
}
!* --- separator ---*!
!* code *!
.markItUp .markItUpButton13 a	{
	background-image: url("plugin_file.php?file=BBCodePlus/markitup/sets/mantis/images/code.png");
}
!* quote *!
.markItUp .markItUpButton14 a	{
	background-image: url("plugin_file.php?file=BBCodePlus/markitup/sets/mantis/images/quote.png");
}
!* hr *!
.markItUp .markItUpButton15 a	{
	background-image: url("plugin_file.php?file=BBCodePlus/markitup/sets/mantis/images/hr.png");
}
!* --- separator ---*!
!* left align *!
.markItUp .markItUpButton16 a	{
	background-image: url("plugin_file.php?file=BBCodePlus/markitup/sets/mantis/images/left-align.png");

}
!* center *!
.markItUp .markItUpButton17 a	{
	background-image: url("plugin_file.php?file=BBCodePlus/markitup/sets/mantis/images/center.png");
}
!* right align *!
.markItUp .markItUpButton18 a	{
	background-image: url("plugin_file.php?file=BBCodePlus/markitup/sets/mantis/images/right-align.png");
}
!* justify *!
.markItUp .markItUpButton19 a	{
	background-image: url("plugin_file.php?file=BBCodePlus/markitup/sets/mantis/images/justify.png");
}
!* --- separator ---*!
!* link *!
.markItUp .markItUpButton20 a	{
	background-image: url("plugin_file.php?file=BBCodePlus/markitup/sets/mantis/images/link.png");
}
!* email *!
.markItUp .markItUpButton21 a	{
	background-image: url("plugin_file.php?file=BBCodePlus/markitup/sets/mantis/images/email.png");
}
!* picture *!
.markItUp .markItUpButton22 a	{
	background-image: url("plugin_file.php?file=BBCodePlus/markitup/sets/mantis/images/picture.png");
}
!* --- separator ---*!
!* issue picture *!
.markItUp .markItUpButton23 a	{
	background-image: url("plugin_file.php?file=BBCodePlus/markitup/sets/mantis/images/picture-issue.png");
}
!* --- separator ---*!
!* clean *!
.markItUp .clean a {
	background-image: url("plugin_file.php?file=BBCodePlus/markitup/sets/mantis/images/clean.png");
}
!* preview *!
.markItUp .preview a {
	background-image: url("plugin_file.php?file=BBCodePlus/markitup/sets/mantis/images/preview.png");
}

!* --- begin colors addon *!
.markItUp .colors ul {
	width:81px;
	padding:1px;	
}
.markItUp .colors  li {
	border:1px solid white;
	width:25px;	height:25px;
	overflow:hidden;
	padding:0px; margin:0px;
	float:left;
}
.markItUp .colors ul a {
	width:25px;	height:25px;
}
.markItUp .colors ul a:hover {
	width:25px;	height:25px;
}

.markItUp .colors .col1-1 a {
	background:yellow;
}
.markItUp .colors .col1-2 a {
	background:orange;
}
.markItUp .colors .col1-3 a {
	background:red;
}

.markItUp .colors .col2-1 a {
	background:blue;
}
.markItUp .colors .col2-2 a {
	background:purple;
}
.markItUp .colors .col2-3 a {
	background:green;
}

.markItUp .colors .col3-1 a {
	background:white;
}
.markItUp .colors .col3-2 a {
	background:gray;
}
.markItUp .colors .col3-3 a {
	background:black;
}
!* end colors addon *!
*/
